

@media only screen and (max-width: 600px) {
    .projects_masonry_holder .portfolio_masonry_item, .projects_masonry_holder .portfolio_masonry_item.large_height {
      width: 100% !important;
    }
    .custom_portfolio_excerpt_content_value {
      padding: 0 20px;
    }
    .q_slider_inner .carousel-inner {
      width: 100% !important;
    }
    .content .section_inner {
      width: 100% !important;
    }
}
.footer_top{
   height: 150px;
}